{
    "values": [
        "#slabs",
        "#campfires",
        "#wool_carpets",
        "moss_carpet",
        "#pressure_plates",
        "anvil",
        "chipped_anvil",
        "damaged_anvil",
        "dirt_path"
    ]
}